SUSE: 2019:13984-1 moderate: unzip

    Date21 Mar 2019
    CategorySuSE
    936
    Posted ByLinuxSecurity Advisories
    An update that fixes one vulnerability is now available.
    
       SUSE Security Update: Security update for unzip
    ______________________________________________________________________________
    
    Announcement ID:    SUSE-SU-2019:13984-1
    Rating:             moderate
    References:         #1110194 
    Cross-References:   CVE-2018-18384
    Affected Products:
                        SUSE Linux Enterprise Server 11-SP4
    ______________________________________________________________________________
    
       An update that fixes one vulnerability is now available.
    
    Description:
    
       This update for unzip fixes the following issues:
    
       - CVE-2018-18384: Fixed a buffer overflow when listing archives
         (bsc#1110194)
    
    
    Patch Instructions:
    
       To install this SUSE Security Update use the SUSE recommended installation methods
       like YaST online_update or "zypper patch".
    
       Alternatively you can run the command listed for your product:
    
       - SUSE Linux Enterprise Server 11-SP4:
    
          zypper in -t patch slessp4-unzip-13984=1
    
    
    
    Package List:
    
       - SUSE Linux Enterprise Server 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    
          unzip-6.00-11.18.8.1
    
    
    References:
    
       https://www.suse.com/security/cve/CVE-2018-18384.html
       https://bugzilla.suse.com/1110194
    
    _______________________________________________
    sle-security-updates mailing list
    This email address is being protected from spambots. You need JavaScript enabled to view it.
    	
    http://lists.suse.com/mailman/listinfo/sle-security-updates
    
    You are not authorised to post comments.

    Comments powered by CComment

    LinuxSecurity Poll

    What do you think of the articles on LinuxSecurity?

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 3 answer(s).
    /main-polls/24-what-do-you-think-of-the-quality-of-the-articles-on-linuxsecurity?task=poll.vote&format=json
    24
    radio
    [{"id":"87","title":"Excellent, don't change a thing!","votes":"38","type":"x","order":"1","pct":52.05,"resources":[]},{"id":"88","title":"Should be more technical","votes":"10","type":"x","order":"2","pct":13.7,"resources":[]},{"id":"89","title":"Should include more HOWTOs","votes":"25","type":"x","order":"3","pct":34.25,"resources":[]}]["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"]["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"]350
    bottom200

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.